<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Szahara</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <style>
            .column {
                float:left;
            }

            .row::after{
                clear:both;
            }
            
            
            img:hover{
                opacity: 0.5;
                
            }
            
            a:link {
                
                text-decoration: none;
            }
            
            #menu{
                background-color: lightgoldenrodyellow;
                
            }
            
        </style>
        <script type="text/javascript">
            function smallIt(image) {
                var image = image;
                image.width -= 30;
               

            }

            function normalIt(image) {
                var image = image;
                image.width +=30 ;
                        

            }

        </script>
    </head>
    <body>
        <h1>Szahara</h1>
        <div id="menu">
            <ul>
                <li><a href="szahara.html">Szahara</a></li>
                <li><a href="gobi.html">Góbi</a></li>
                <li><a href="thar.html">Thar</a></li>
            </ul>
        </div>

        <div id="content"> 
            <p>
                A Szahara a Föld legnagyobb sivataga.
                Az Észak-Afrikában elterülő sivatag területe több mint kilencmillió négyzetkilométer, kora mintegy 2,5 millió év.
                A „szahara” név az arab „sivatag” szóval egyezik meg, némileg eltérő kiejtéssel.
            </p>
        </div>
        <div id="summary">
            <table id="deserts" border="1">
                <thead>
                <th>Terület</th>
                <th>Elhelyezkedés-földrés</th>
                <th>Legmagasabb pont</th>

                </thead>
                <tbody>
                    <tr>
                        <td>
                            9 millió km2
                        </td>
                        <td>
                            Afrika
                        </td>
                        <td>
                            Emi Koussi,  3415 méter
                        </td>
                    </tr>

                </tbody>
            </table>

        </div>
        <div class="row">

            <figure class="column">
                <img onmouseover="javascript:smallIt(this)"
                     onmouseout="javascript:normalIt(this)" 
                     src="http://www.edenkert.hu/termeszet/a-szahara-novenyei/4519/welwitchsia_width/welwitchsia.jpg" width="300" >
                <figcaption> Afrikai velvicsa </figcaption>
            </figure>

            <figure class="column">
                <img onmouseover="javascript:smallIt(this)" 
                     onmouseout="javascript:normalIt(this)" 
                     
                     src="http://www.edenkert.hu/termeszet/a-szahara-novenyei/4519/afrikai-peyote-kaktusz_width/afrikai-peyote-kaktusz.jpg" width="300">
                <figcaption> Afrikai peyote kaktusz </figcaption>
            </figure>
            <figure class="column">
                <img src="http://www.edenkert.hu/termeszet/a-szahara-novenyei/4519/cyperus-eragrostis_width/cyperus-eragrostis.jpg" width="300">
                <figcaption> Afrikai velvicsa </figcaption>
            </figure>
        </div>
    </body>
</html>
